Reply To: Major Vunerability

#3590
Aizaz Awan
Keymaster

      Hello, @rob-gaffney,

      Please make sure that you are using the very latest version of the Theme and Plugin, we have already fixed this issue in the latest version, you can check it here: https://patchstack.com/database/vulnerability/porto-functionality/wordpress-porto-theme-functionality-plugin-2-11-1-unauthenticated-sql-injection-vulnerability

      Changelog: https://themeforest.net/item/porto-responsive-wordpress-ecommerce-theme/9207399#item-description__change_logs

      Best Regards,
      PThemes Team.